{
  "name": "Food-Delivery-E-Commerce",
  "version": "1.0.0",
  "description": "",
  "main": "mainServer.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon mainServer.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.0.7",
    "nodemon": "^2.0.13"
  }
}
